TOP > ネタ・話題 > Firefoxに高危険度の脆弱性、既に攻撃が確認 セキュリティ団体が最新版へのアップデートを呼びかけ - ねとらぼ

Firefoxに高危険度の脆弱性、既に攻撃が確認 セキュリティ団体が最新版へのアップデートを呼びかけ - ねとらぼ

10コメント 登録日時:2019-06-19 20:20 | ねとらぼキャッシュ

開発元のMozillaは修正版を公開しています。...

Twitterのコメント(10)

FireFoxで重大な脆弱性が発見された、とのこと
アップデートで対応可能らしいのでご使用されている方は記事の確認、アップデートをした方がよさそうですね。(マイナビ、ねとらぼにて確認)
”Mozillaによると、これを悪用した攻撃が既に確認されているとのことです。脆弱性の影響を受けるのは、「Firefox 67.0.3」および「Firefox ESR 60.7.1」より前のバージョン”
JavaScriptごときでクラッシュするんか
弊社にて、各自仕事用に割り当てられているPC、ネットには繋がりますが、やたらとフィルタリングがキツくて、公式にたどり着けない…どうしろと?

- ねとらぼ
あっ…(火狐派だからヤバい
勝手にアップデートされてたw / “ - ねとらぼ”
使われている方はお気をつけを…

- ねとらぼ
以上

記事本文: Firefoxに高危険度の脆弱性、既に攻撃が確認 セキュリティ団体が最新版へのアップデートを呼びかけ - ねとらぼ

関連記事